[Desktop Entry]
Type=Action
Name=Set As Wallpaper
Name[fr]=Définir comme fond d'écran
Name[pl]=Ustaw jako tapetę
Name[es]=Fijar Fondo de Pantalla
Icon=user-desktop
Profiles=profile-setaswallpaper

[X-Action-Profile profile-setaswallpaper]
MimeTypes=image/*;
Exec=nitrogen --save --set-scaled %f
Name=Default profile
